Bug 101937 - [PATCH] chinese/tatter-tools: Respect DESTDIR, portlint fix
Summary: [PATCH] chinese/tatter-tools: Respect DESTDIR, portlint fix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-12 20:10 UTC by gslin
Modified: 2006-08-15 16:17 UTC (History)
1 user (show)

See Also:


Attachments
tatter-tools-0.9.6.patch (1.80 KB, patch)
2006-08-12 20:10 UTC, gslin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2006-08-12 20:10:15 UTC
- Respect DESTDIR
- portlint fix

Port maintainer (chinsan.tw@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-08-12 20:10:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants to have DESTDIR PRs
Comment 2 Edwin Groothuis freebsd_committer 2006-08-12 20:10:56 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 chinsan 2006-08-13 05:41:20 UTC
Hi,

I approve this PR, thanks,
Please commit it.


chinsan
Comment 4 Edwin Groothuis freebsd_committer 2006-08-13 05:46:07 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 5 Martin Wilke freebsd_committer 2006-08-15 16:17:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!